body {
    color: #333;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 72.5%;
    line-height: 140%;
    letter-spacing: 0.1em;
}

#footer_wrap {
    margin: 0 auto;
    width: 100%;
    background: #b2b2b2;
}

#footer_wrap #footer {
    margin: auto;
    padding-top: 10px;
    border-top: none;
    width: 1250px;
}

.fnavi {
    overflow: hidden;
    text-align: left;
}

.fnavi h3 {
    background: url("../../../images/common.png") no-repeat;
    background-repeat: no-repeat;
    background-position: 0 -286px;
    height: 0;
    padding-top: 20px;
    overflow: hidden;
}

.fnavi .payment h3 {
    background-position: 0 -286px;
}

.fnavi .shipping h3 {
    background-position: 0 -317px;
}

.fnavi .delivery h3 {
    background-position: 0 -348px;
}

.fnavi .faq h3 {
    background-position: 0 -374px;
}

.fnavi .company h3 {
    background-position: 0 -401px;
}

.fnavi .company2 h3 {
    background-position: 0 -429px;
}

.fnavi .left,
.fnavi .right {
    /*width:380px;*/
    width: 450px;
    float: left;
}

.fnavi .right {
    width: 491px;
    float: right;
}

.fnavi ul li {
    padding: 20px;
}

.fnavi ul li.company {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.fnavi ul li.company2 {
    padding-top: 10px;
}

.fnavi ul.right li p {
    margin-bottom: 10px
}

#page_top {
    margin-bottom: 20px;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0;
    background: #3f98ef;
    opacity: 0.6;
    border-radius: 50%;
    margin-right: 5px;
}

#page_top a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
}

#page_top a::before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f102';
    font-size: 25px;
    color: #fff;
    position: absolute;
    width: 25px;
    height: 25px;
    top: 5px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}

#copyright {
    width: 100%;
    float: left;
    text-align: center;
    padding: 10px;
}

a {
    color: #525252;
}

div#flink {
    width: 100%;
    float: left;
    font-size: 97%;
    text-align: center;
    padding: 30px 0 0 0;
}

/* フッター
----------------------------------------------- */
#footer table.footer_table {
    margin: 15px auto 20px auto;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}

#footer .footer_table th {
    padding: 5px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #333;
    font-weight: normal;
    white-space: nowrap;
    background: #7FB80E;
    white-space: nowrap;
}

#footer .footer_table td {
    padding: 5px;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #fff;
}

#footer .footer_card_table td {
	padding: 15px 40px 18px 0;
    border: 0px;
}